﻿/* Menu 1 starts here */
#menu1 {
width: 275px;
float:left;
}

#menu1 ul
{
border-right: 5px solid #ffffff;
font-family: Arial, Helvetica, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}
#menu1 li
{
display: inline;
/* for IE5 and IE6 */
}

#menu1 a
{
color: #000000;
text-decoration: none;
font-size: 14px;
display: block;
padding: 4px;
width: 275px;
background-color: #ffffff;
border-bottom: 1px solid #fff;


}

#menu1 a:visited
{
color: #000000;
text-decoration: none;
}

#menu1 a:link
{
color: #000000;
text-decoration: none;
}

#menu1 a:hover
{
background-color: #428bb4 ;
color: #fff;
}

#menu1 li a#current
{

text-align:left;
padding-top:0px;
padding-bottom: 2px;
border-left: 1px solid #fff;
font-family:Arial, Helvetica, sans-serif;
font-size:large;
border-bottom: 5px solid #C3C3C5;
background: #428bb4 ;
color: #ffffff;
}
/* Menu 1 ends here */


/* Menu 2 starts here */
#menu2 {
width: 300px;
float:left;
}

#menu2 ul
{
border-right: 5px solid #C3C3C5;

font-family: Arial, Helvetica, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}
#menu2 li
{
display: inline;
/* for IE5 and IE6 */
}

#menu2 a
{
color: #483000;
text-decoration: none;
font-size: 14px;
display: block;
padding: 3px;
width: 300px;
background-color: #ffffff;
border-bottom: 1px solid #fff;
}

#menu2 a:visited
{
color: #483000;
text-decoration: none;
}

#menu2 a:link
{
color: #483000;
text-decoration: none;
}

#menu2 a:hover
{
background-color: #487890 ;
color: #fff;
}

#menu2 li a#current
{
font-size:large;
border-bottom: 5px solid #C3C3C5;
background: #487890 ;
color: #fff;
}
/* Menu 2 ends here */


/* Menu 3 starts here */
#menu3 {
width: 200px;
float:left;
}

#menu3 ul
{
font-family: Arial, Helvetica, sans-serif;
list-style-type: circle;
list-style-position:inside;
margin:0;
padding:0;
}
#menu3 li
{
display: inline;
/* for IE5 and IE6 */
}

#menu3 a
{
color: #483000;
text-decoration: none;
font-size: 14px;
display: block;
padding: 3px;
width: 160px;
background-color: #fff;
border-bottom: 1px solid #fff;
}

#menu3 a:visited
{
color: #483000;
text-decoration: none;
}

#menu3 a:link
{
color: #483000;
text-decoration: none;
}

#menu3 a:hover
{
border-left: 3px solid #901818;
color: #000;
}

#menu3 li a#current
{
border-left: 3px solid #901818;
background: #F0F0F0;
color: #000;
}
/* Menu 3 ends here */


/* Menu 4 starts here */
#menu4 {
width: 200px;
float:left;
}

#menu4 ul
{
font-family: Arial, Helvetica, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}
#menu4 li
{
display: inline;
/* for IE5 and IE6 */
margin:0px 0px 2px 0px;
}

#menu4 a
{
color: #000;
text-decoration: none;
font-size: 14px;
display: block;
padding: 3px;
width: 160px;
background-color: #FDFCF3;
border: 1px dotted #B5E3C7;
margin:0px 0px 2px 0px;
}

#menu4 a:visited
{
color: #000;
text-decoration: none;
}

#menu4 a:link
{
color: #000;
text-decoration: none;
}

#menu4 a:hover
{
background-color: #B5E3C7 ;
color: #FDFCF3;
}

#menu4 li a#current
{
border: 1px solid #B5E3C7;
background: #B5E3C7 ;
color: #FDFCF3;
}
/* Menu 4 ends here */
